Subject: FW: Waiver and Release of Claims Agreement for a RIF
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Oct 2001 16:27:00 -0700 (PDT)

Michelle,

Based on my e-mail to you last week, here is the supporting documentation from Kristi Sullivan to the EES HR Community.  Even though the HR Svc Connection is providing the waivers for all business units that we service, I still want to make sure that all of the HR Community has the communication across the board.  Please let me know if I can be of any further assistance, otherwise, please send me a confirmation as soon as you can so that I can send an e-mail out to the HR Community.

Below is Kristi's attached waiver and here is the waiver that the HR Community is currently utilizing:

Thxs,
Irma Alvarez
HR Svc Connection
Ext. 3-1543

 -----Original Message-----
From: 	Parker, Gilda  
Sent:	Monday, October 15, 2001 3:00 PM
To:	Alvarez, Irma
Subject:	FW: Waiver and Release of Claims Agreement for a RIF

 -----Original Message-----
From: 	Pieper, Kalen  
Sent:	Monday, October 15, 2001 2:46 PM
To:	Brown, Daniel; Gray, Judy; Parker, Gilda; Terrell, Margo; Fitzpatrick, Amy
Subject:	FW: Waiver and Release of Claims Agreement for a RIF

 -----Original Message-----
From: 	Pieper, Kalen  
Sent:	Friday, October 12, 2001 1:05 PM
To:	Lopez, Leasa
Subject:	FW: Waiver and Release of Claims Agreement for a RIF

please email to broad HR

Team, it is imperative that this form be used for reorg severances and ensure that the 45 day language is included.  Let me know if you have any questions.

 -----Original Message-----
From: 	Sullivan, Kriste  
Sent:	Thursday, October 11, 2001 2:36 PM
To:	Pieper, Kalen
Subject:	Waiver and Release of Claims Agreement for a RIF

Important:

Please provide the attached to your HR team for use in connection with Employee separations under the Enron Corp. Severance Pay Plan resulting from a  business reorganization. Additionally, please make sure the HR team modifies the Employee termination letter to reflect the 45 days that the employee has to review and return the Waiver. The Employee should have 50 days (to provide for slow mail) to submit the executed waiver and release.

Kriste K. Sullivan
Enron Corp.  -  Legal
EB 4861
(713) 853-7557 Phone
(713) 646-5847 Fax